/****************棣栭〉******************/
.in_bg{ background: #fcfbf8; }
.page_bg{margin:auto;}
.main_bg {
    margin: auto;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 110px;
}
.in_footer {
    background: #fbf7f0 !important;
}
.banner {
    margin: auto;
    height: 466px;
    width: 100%;
    background: url(xsdljwh_banner20260203.jpg) top center no-repeat;
}

.header_warp {
    margin: 0 auto;
    width: 100%;
    text-align: -webkit-center;
    background: #ffffff;
    border-bottom: 5px solid #d41119;
}
.header_warp .logo {
    border-bottom: 5px solid #1a4ab7;
    margin-bottom: 1px;
    padding-bottom: 30px;
}





/****************头条******************/

.main1 .con {
    clear: both;
    width: 1220px;
    margin: 0 auto;
    padding: 0px 20px;
    position: relative;
    padding-top: 40px;
}

.main1 .tit{
    width: 100%;
    background: #faf2e5;
    font-size: 56px;
    font-weight: bold;
    color: #373737;
    line-height: 70px;
}
.main1 .tit a{
    font-size: 56px;
    font-weight: bold;
    color: #373737;
    line-height: 70px;
}
.main1 .tit .tlwd {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 25px 0px;
}

/****************图片新闻******************/

.main2 .yxzp .logo {
    width: 1266px;
    margin: 0 auto;
    height: 70px;
    background: url(yxzpzb_logo20260203.png) left center no-repeat;
    border-bottom: 1px solid #d9d9d9;
}

.main2 .rwzp .logo {
    width: 1266px;
    margin: 0 auto;
    height: 70px;
    background: url(bfrwzpzb_logo20260203.png) left center no-repeat;
    border-bottom: 1px solid #d9d9d9;
}

.main2 .yxzp,.main2 .rwzp {
    overflow: hidden;
    min-height: 100px;
    margin-top: 20px;
}

.main2 .cont {
    width: 1292px;
    margin: 0 auto;
    overflow: hidden;
}
.in_bg .main2 .contli {
    width: 380px;
    height: 255px;
    position: relative;
    float: left;
    margin: 20px 25px;
}
 .tlt {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background: url(xsdljwhwsp20260203_tpxwtitbg.png);
    height: 35px;
    text-align: center;
    line-height: 34px;
}
.main2 .contli .tlt a {
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}
